<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_37"
            android:layout_marginLeft="@dimen/dp_8"
            android:layout_marginRight="@dimen/dp_8"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="供應商："
                android:textColor="@color/black"
                android:textSize="@dimen/dp_17"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_supplier_name"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="海鮮天地"
                android:textColor="@color/black"
                android:textSize="@dimen/dp_17"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/iv_supplier_edit"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:padding="@dimen/dp_10"
                android:src="@drawable/ic_blue_edit" />

            <ImageView
                android:id="@+id/iv_supplier_delete"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:padding="@dimen/dp_10"
                android:src="@drawable/ic_red_delete" />

            <RadioButton
                android:id="@+id/rb_supplier"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:button="@drawable/selector_checkbox" />
        </LinearLayout>

        <include layout="@layout/include_horizontal_color_eee_dividing_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginLeft="@dimen/dp_7"
            android:layout_marginRight="@dimen/dp_7"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="地\u3000\u3000址：" />

            <TextView
                android:id="@+id/tv_supplier_address"
                style="@style/Supplier_Info_text_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:text="香港長沙灣青山道479A麗昌大廈" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:layout_marginLeft="@dimen/dp_7"
            android:layout_marginRight="@dimen/dp_7"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="聯繫方式：" />

            <TextView
                android:id="@+id/tv_supplier_phone"
                style="@style/Supplier_Info_text_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                tools:text="12893798276" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:layout_marginLeft="@dimen/dp_7"
            android:layout_marginRight="@dimen/dp_7"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="聯&#160;&#160;繫&#160;&#160;人：" />

            <TextView
                android:id="@+id/tv_supplier_contact"
                style="@style/Supplier_Info_text_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                tools:text="雷鋒" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:layout_marginLeft="@dimen/dp_7"
            android:layout_marginRight="@dimen/dp_7"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="添加日期：" />

            <TextView
                android:id="@+id/tv_supplier_create_date"
                style="@style/Supplier_Info_text_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                tools:text="2020-11-19" />
        </LinearLayout>

        <com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout
            android:id="@+id/layout_supplier_food_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:layout_marginLeft="@dimen/dp_7"
            android:layout_marginRight="@dimen/dp_7"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="查看食材" />

            <ImageView
                android:layout_width="@dimen/dp_25"
                android:layout_height="match_parent"
                android:paddingLeft="@dimen/dp_6"
                android:src="@drawable/ic_black_next_arrow" />
        </com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>
    </LinearLayout>
</FrameLayout>